Jump to content

MediaWiki:Common.css

From EquinoxxMC
Revision as of 02:23, 22 January 2025 by Equinoxx (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
@media screen {
  html.skin-theme-clientpref-os and (prefers-color-scheme: dark) {
    --background-color-neutral-subtle: #101418;
  }
}

@media screen {
  html.skin-theme-clientpref-night {
    --background-color-neutral-subtle: #101418;
  }
}